<?php
$z[0]=Array("field","临夏蕨菜,临夏蕨菜介绍,临夏县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","临夏特产蕨菜：主产于阴湿、半阴湿山区的野生植物，有羊蕨、牛蕨之分。羊蕨长在阳山，杆细，色呈菜绿，又称白蕨。牛蕨长在阴坡低洼处，杆粗条长，墨绿泛紫，又称黑蕨。脆香爽口，细嫩润滑，纯净无污染，素有“山菜之王”之称。,临夏蕨菜,临夏蕨菜简介,临夏县",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","临夏蕨菜_临夏县特产临夏蕨菜",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　特产蕨菜：主产于阴湿、半阴湿山区的野生植物，有羊蕨、牛蕨之分。羊蕨长在阳山，杆细，色呈菜绿，又称白蕨。牛蕨长在阴坡低洼处，杆粗条长，墨绿泛紫，又称黑蕨。脆香爽口，细嫩润滑，纯净无污染，素有“山菜之王”之称。",549,794);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005912TJ960-2a49.gif",796,881);
$z[7][4]['name']="litpic";

?>